<?xml version="1.0" encoding ="GBK"?>
<ROWDATA>

<ROW>
  <NAME>博士研究生</NAME>
  <CODE>1</CODE>
</ROW>

<ROW>
  <NAME>硕士研究生</NAME>
  <CODE>2</CODE>
</ROW>

<ROW>
  <NAME>本科毕业</NAME>
  <CODE>3</CODE>
</ROW>

<ROW>
  <NAME>本科结业</NAME>
  <CODE>4</CODE>
</ROW>

<ROW>
  <NAME>专科毕业生</NAME>
  <CODE>5</CODE>
</ROW>

<ROW>
  <NAME>其他</NAME>
  <CODE>9</CODE>
</ROW>

</ROWDATA>
